/*-------------------------------------------------------------------
                    超時空スタイルシート:
    我が研究所の最も基本となるSTYLESHEETである。
    最大限のアクセシビリティを産み出す原動力であり、
    我が研究所における基幹技術のひとつでもあるCSS1
    (CascadeingStyleSheet LEVEL1)によって記述されておる。
    ああ、大いなるかなスタイルシート！
    我が気合いを入れ、念力を込めて記述し、完成せし暁には
    我にアクセシビリティを与え給え！
    いあ！しゅぶ＝にぐらす！千匹の仔を孕みし山羊よ！
-------------------------------------------------------------------*/

body{
    color: #ffffff;
    background-color: #000000;
    white-space: normal;
}

a:link{
    color: #fd8802;
    font-weight: 900;
    text-decoration: none;
}
a:active{
    color: #ffccff;
    font-weight: 900;
    text-decoration: none;
}
a:visited{
    color: #fff4c5;
    font-weight: 900;
    text-decoration: none;
}

div{
    color: #ffffff;
    text-align: left;
}

p{
    color: #ffffff;
    text-align: left;
    text-indent: 1em;
    padding-left: 2em;
    float: none;
}

dl.index{
    color: #ffffff;
    text-align: left;
}

dl.index A:link{
    font-size: 1.5em;
    line-height: 2em;
}
dl.index a:active{
    font-size: 1.5em;
    line-height: 2em;
}
dl.index a:visited{
    font-size: 1.5em;
    line-height: 2em;
}

blockquote{
    color: #ffc07a;
    font-style: italic;
    font-weight: 666;
}

blockquote cite{
    color: #ff0902;
    font-style: normal;
    font-weight: 400;
}

ins{
    color: #ffffcc;
    text-decoration: blink;
}

del{
    color: #cccccc;
    text-decoration: line-through;
}

address a{
    font-style: italic;
}